<?php
$_db_migration_to = '05.01'; // 1.4.0
if (!isset($migrations) || !is_object($migrations))
	die("This file cannot be executed directly");
$migrations->CheckValid($_db_migration_to);
//===========================================================================================



$migrations->Run('01_add_DMSV_dependency.php', <<<'DB_UPDATE_FILE'
<?php
/** @var \Claromentis\Setup\SetupFacade $migrations */
$repository = $migrations->GetPluginsRepository();
$repository->AddDependencies('projects', ['dmsv']);

DB_UPDATE_FILE
);


//===========================================================================================
$migrations->SetVersion('05.01');
